allan.thomas Sat, 11/08/2008 - 18:27
User Badges:
  • Blue, 1500 points or more

Can you post your 'show version' so that we can verify whether you are running into a known issue?


There is certainly no reason why you are unable to use the 'dsp services dspfarm' command under the voice-card 0 for this platform.


Apparently this command was available from IOS 12.2(13)T.


I have checked on a 2811 gateway running 12.4(15)T7 and 12.4(9)T3, and it shouldn't be a problem. Hence it may be IOS defect?


Allan.

allan.thomas Sun, 11/09/2008 - 13:26
User Badges:
  • Blue, 1500 points or more

Hi Spencer, I have been looking into this, and I have discovered that the advservices IOS feature set is not a valid IOS release for your hardware requirements.


The software advisor simply does not have the advservices feature set as an available option.


Have you considered or is possible for you to use a different feature set, for example IP Voice release 12.4(21a)?


I have attached a screen shot listing the available feature sets.


HTH

Allan.



Attachment: 
wplantier Mon, 11/10/2008 - 06:35
User Badges:

I changed the IOS and now I just show one DSP available.

Actions

This Discussion